Subject: Re: bug#26179: Remove antinews

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Oct 2019 05:34:39 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  [email-masked]
> Date: Wed, 30 Oct 2019 21:24:20 +0100
> 
> > To keep this in proper perspective, I'd like to remind that Antinews
> > is written only for major releases.
> 
> It seems like there was no enthusiasm for this proposal at the time;
> Eli, Richard and John seemed to disagree with it.
> 
> I suppose that means this is a wontfix?

For now, yes.  I do hope to see more people making that small effort
when we are about to release a major Emacs version, though.